body{margin:0px; background-color:#d8d8d8;}
.leftMenuLinks a:link{font-family:Arial; font-size:12px; color:#393939; text-decoration:none; margin-left:0px; line-height:20px; display:block; border:1px solid #ffffff; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px;}
.leftMenuLinks a:active{font-family:Arial; font-size:12px; color:#393939; text-decoration:none; margin-left:0px; line-height:20px; display:block; border:1px solid #ffffff; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px;}
.leftMenuLinks a:visited{font-family:Arial; font-size:12px; color:#393939; text-decoration:none; margin-left:0px; line-height:20px; display:block; border:1px solid #ffffff; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px;}
.leftMenuLinks a:hover{font-family:Arial; font-size:12px; color:#000000; text-decoration:none; margin-left:0px; line-height:20px; display:block; background-color:#cccccc; border:1px solid #adadad; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px;}
.menuHeading{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none; font-weight:bold; line-height:25px; background-color:#0054a6; display:block; padding-left:7px; border:1px solid #ffffff; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px;}
.arrow{float:right; margin-right:5px; line-height:25px; margin-top:3px;}
.previousEvents{font-family:Arial; font-size:12px; color:#323232; text-decoration:none; font-weight:bold; line-height:30px; background-color:#d8d8d8; border:1px solid #ffffff; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px;}

.topMenu a:link{font-family:Arial; font-size:12px; font-weight:bold; text-decoration:none; color:#333; display:block; line-height:57px; background-image:url(../images/top-menu-img_02.jpg); background-repeat:repeat-x;}
.topMenu a:active{font-family:Arial; font-size:12px; font-weight:bold; text-decoration:none; color:#004080; display:block; line-height:57px; background-image:url(../images/top-menu-img_02-hover.jpg); background-repeat:repeat-x;}
.topMenu a:visited{font-family:Arial; font-size:12px; font-weight:bold; text-decoration:none; color:#333; display:block; line-height:57px; background-image:url(../images/top-menu-img_02.jpg); background-repeat:repeat-x;}
.topMenu a:hover{font-family:Arial; font-size:12px; font-weight:bold; text-decoration:none; color:#004080; display:block; line-height:57px; background-image:url(../images/top-menu-img_02-hover.jpg); background-repeat:repeat-x;}

.conferenceTitle{font-family:Arial, Helvetica, sans-serif;
				 font-size:25px;
				 font-weight:normal;
				 color:#58595b;
}

.conferenceTitle1{font-family:Impact;
				 font-size:35px;
				 font-weight:normal;
				 color:#0054a6;
				 letter-spacing:1px;
}

.conferenceTitle2{font-family:"Arial";
				 font-size:11px;
				 font-weight:bold;
				 color:#58595b;
}

.organiserDetails{font-family:Arial; font-size:12px; font-weight:normal; color:#333;}
.organiserDetailsBold{font-family:Arial; font-size:12px; font-weight:bold; color:#004080;}
.organiserInfo{font-family:Arial; font-size:12px; font-weight:normal; color:#333; text-align:justify;}
.organiserInfo a:link{font-family:Arial; font-size:12px; font-weight:bold; color:#db4e09; text-align:justify; text-decoration:underline;}
.organiserInfo a:active{font-family:Arial; font-size:12px; font-weight:bold; color:#db4e09; text-align:justify; text-decoration:underline;}
.organiserInfo a:visited{font-family:Arial; font-size:12px; font-weight:bold; color:#db4e09; text-align:justify; text-decoration:underline;}
.organiserInfo a:hover{font-family:Arial; font-size:12px; font-weight:bold; color:#004080; text-decoration:none;}

.homeContent{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666; text-align:justify;}
.homeContentHeadings{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004080;}
.homeContentTable{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666; -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;}
.homeContentTableHeading{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#004080;}

.leftMenuHeading{
	background-color:#333;
	width:201px;
	line-height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	padding-left:3px;
	}

.rounded-corners a:link {
     -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	border:1px solid #b6b6b6;
	width:190px;
	height:30px;
	line-height:30px;
	text-align:left;
	background-color:#ebebeb;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	background-image:url(../images/go_next_black.png);
	background-position:165px 5px;
	background-repeat:no-repeat;
	padding-left:7px;
}
.rounded-corners a:visited {
     -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	border:1px solid #b6b6b6;
	width:190px;
	height:30px;
	line-height:30px;
	text-align:left;
	background-color:#ebebeb;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	background-image:url(../images/go_next_black.png);
	background-position:165px 5px;
	background-repeat:no-repeat;
	padding-left:7px;
}
.rounded-corners a:active {
     -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	border:1px solid #b6b6b6;
	width:190px;
	height:30px;
	line-height:30px;
	text-align:left;
	background-color:#ebebeb;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	background-image:url(../images/go_next_black.png);
	background-position:165px 5px;
	background-repeat:no-repeat;
	padding-left:7px;
}
.rounded-corners a:hover {
     -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	border:1px solid #939393;
	border-bottom-color:#333;
	width:190px;
	height:30px;
	line-height:30px;
	text-align:left;
	background-color:#d9d9d9;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
	background-image:url(../images/go_next_black1.png);
	background-position:165px 5px;
	background-repeat:no-repeat;
	padding-left:7px;
}

.bodyMainPart{
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	border:2px solid #c6c6c6;
}

.bodyMainPart1{
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	border:1px solid #ff874e;
}

.bodyMainPart100{
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	border:1px solid #ff874e;
	line-height:15px;
	padding:7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; font-weight:bold; color:#333;
	background-color:#ffd6c0;
}


.bodyMainPart10{
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	border:1px solid #cccccc;
	background-color:#fff7f3;
}

.bodyMainPart2{
     -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	border:2px solid #000;
	background-color:#333;
	line-height:30px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:5px;
	font-weight:bold;
}

.homePageTable a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004080; text-decoration:none;}
.homePageTable a:active{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004080; text-decoration:none;}
.homePageTable a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004080; text-decoration:none;}
.homePageTable a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#d15a22; text-decoration:underline;}

.viewMore a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004080; text-decoration:none;}
.viewMore a:active{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004080; text-decoration:none;}
.viewMore a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004080; text-decoration:none;}
.viewMore a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#db4e09; text-decoration:underline;}

.homeBottom{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666666; text-decoration:none;}
.homeBottom a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#004080; text-decoration:none;}
.homeBottom a:active{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#004080; text-decoration:none;}
.homeBottom a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#004080; text-decoration:none;}
.homeBottom a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#db4e09; text-decoration:underline;}

.socialBlock{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#666666; text-decoration:none;}
.socialBlock a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004080; text-decoration:none; border:1px solid #cccccc; display:block; -moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;}
.socialBlock a:active{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004080; text-decoration:none; border:1px solid #cccccc; display:block;}
.socialBlock a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004080; text-decoration:none; border:1px solid #cccccc; display:block;}
.socialBlock a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#db4e09; text-decoration:none; border:1px solid #db4e09; display:block;}

.daysStyle a:link{
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background-color:#333;
	border:2px solid #c6c6c6;
	line-height:20px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:8px;
	display:block;
}
.daysStyle a:active{
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background-color:#333;
	border:2px solid #c6c6c6;
	line-height:20px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:8px;
	display:block;
}
.daysStyle a:visited{
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background-color:#333;
	border:2px solid #c6c6c6;
	line-height:20px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:8px;
	display:block;
}
.daysStyle a:hover{
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background-color:#333;
	border:2px solid #c6c6c6;
	line-height:20px;
	color:#ccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
	padding:8px;
	display:block;
}

.trackHeading{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:none;}
.tracksText{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666666; text-decoration:none;}
.innerPageHeadings{
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	border:0px solid #ff9963;
	line-height:15px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:7px;
	display:block;
	background-image:url(../images/heading-bg.jpg);
	background-repeat:repeat-y;
}
.onpageLinks a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#004080; text-decoration:none;}
.onpageLinks a:active{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#004080; text-decoration:none;}
.onpageLinks a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#004080; text-decoration:none;}
.onpageLinks a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#db4e09; text-decoration:none;}